package com.njcn.pojo.user;

import javax.persistence.Column;
import javax.persistence.Table;

@Table(name = "PQS_ROLEGPASS")
public class RoleGPAss {


	@Column(name = "ROLEGP_INDEX")
	private String roleGpIndex;

	@Column(name = "ROLE_INDEX")
	private String roleIndex;

	@Column(name = "SYSTYPE")
	private String sysType;


	/**
	 * @return the roleGpIndex
	 */
	public String getRoleGpIndex() {
		return roleGpIndex;
	}

	/**
	 * @param roleGpIndex the roleGpIndex to set
	 */
	public void setRoleGpIndex(String roleGpIndex) {
		this.roleGpIndex = roleGpIndex;
	}

	/**
	 * @return the roleIndex
	 */
	public String getRoleIndex() {
		return roleIndex;
	}

	/**
	 * @param roleIndex the roleIndex to set
	 */
	public void setRoleIndex(String roleIndex) {
		this.roleIndex = roleIndex;
	}

	public String getSysType() {
		return sysType;
	}

	public void setSysType(String sysType) {
		this.sysType = sysType;
	}

	@Override
	public String toString() {
		return "RoleGPAss{" +
				"roleGpIndex='" + roleGpIndex + '\'' +
				", roleIndex='" + roleIndex + '\'' +
				", sysType='" + sysType + '\'' +
				'}';
	}
}
